:root {
        --WGcAdxbIylHn: #fefafa;
        --VVVCnKWhKsBB: #F9FBF9;
        --GGUIKMavXcSv: #ffc107;
        --mFqPTBumdsXP: #F9FBF9;
        --tgnuVmvFsZWO: #ebe9e9;
        --lAitIpdGaqht: #000;
        --yEiuBIuTcWAO: #ea4973;
        --GYqkSAqXhlRp: #a90000;
        --mTAWiXlXuvuN: #fff;
        --FfladaYOFhsN: rgba(255, 245, 245, 0.5);
        --QYbiomjfZeHZ: #F9FBF9;
        --QvLkihkZkITn: #e9e7e7;
        --aBpBupgWPHNQ: #fff;
        --StyWSvbQGNuM: #d9d2d2;
        --VTFNrzlEDkZH: #000000;
        --JtxHQprXDYqj: #4316f2;
        --nULcDfZIuwRX: #220b92;
        --WbaoxkxuSBbE: #ddd;
        --iKkEqbEzuNxw: left;
        --FFIEAgYzrHXm: left;
        --ALiwrjRJHewK: '➤';
        --FOgwPBsUDnZl: '»';
        --hDCgqlksnPam: '⇨';
        --mddNujtZwDGo: '★';
        --MSpZDLkBfJCQ: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--JtxHQprXDYqj);
text-decoration: none;
}

a:hover {
color: var(--nULcDfZIuwRX);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--WGcAdxbIylHn);
color: var(--lAitIpdGaqht);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--yEiuBIuTcWAO);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--GYqkSAqXhlRp);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.KbVKHuhCKxmn {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.fsljdLCwBprA,
.ndeRxqCmdwcP,
.dSqaPbmfkaxN {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.yJpfUPRclYhM {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.yJpfUPRclYhM a {
        cursor: pointer;
        pointer-events: auto;
}


.yJpfUPRclYhM img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.VieaaOHixRrn {
background-color: var(--QvLkihkZkITn);
padding: 10px 0;
display: flex;
}
.VieaaOHixRrn nav ul li a {
color: var(--VTFNrzlEDkZH);
}
.ndeRxqCmdwcP {
background-color: var(--QYbiomjfZeHZ);
padding: 0 15px;
}
.AEIVGyxRvvWB {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.nNjEvAujLGDA {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.COqjlCOzNBAw {
margin-left: 5px;
font-weight: 800;
}

.pafGkeNDOnlM {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.VHPZbvzkkkXa {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.VHPZbvzkkkXa {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.kHkZEnkbOnjj a {
color: var(--mTAWiXlXuvuN);
}

.kHkZEnkbOnjj.active a {
color: var(--VTFNrzlEDkZH);
font-weight: bold;
text-decoration: underline;

}

.fsljdLCwBprA {
background-color: var(--QYbiomjfZeHZ);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.AwybkhHrMbbn {
text-align: var(--iKkEqbEzuNxw);
}

.qCEjoUIOlGSp {
background-color: var(--yEiuBIuTcWAO);
color: var(--mTAWiXlXuvuN);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.qCEjoUIOlGSp:hover {
background-color: var(--GYqkSAqXhlRp);
}

.qCEjoUIOlGSp a {
color: var(--mTAWiXlXuvuN);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.vuTEMzaEmjpH {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.xwNnUaHttpmD {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--FfladaYOFhsN);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.tjmWzloCwlcl::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.vuTEMzaEmjpH img {
border-radius: 22px;
height: auto;
display: block;
}

.uVNUmHCPJmAY {
background-color: var(--yEiuBIuTcWAO);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.uVNUmHCPJmAY:hover {
background-color: var(--GYqkSAqXhlRp);
}

.NPCmZyPYYjMi {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.qtYYwEvubngc {
background-color: var(--yEiuBIuTcWAO);
color: var(--mTAWiXlXuvuN);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.qtYYwEvubngc:hover {
background-color: var(--GYqkSAqXhlRp);
color: var(--mTAWiXlXuvuN);
}

.glXMKccUzyNW {
font-weight: 400;
}

.glXMKccUzyNW a {
font-weight: 400;
}
#cfllbiWXnfoh {
width: 100%;
UBJdLTnXGywI
border: none;
overflow: hidden;
}

/*casinos-list*/
.EBAaRKLmjovL {
margin-top: 30px;
background-color: var(--mFqPTBumdsXP);
width: 100%;
border: 1px solid var(--WbaoxkxuSBbE);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.tiGDPvWCEPXb {
display: flex;
justify-content: space-between;
align-items: center;
}

.SjqFsMZJSGmB {
display: flex;
align-items: center;
}

.SjqFsMZJSGmB:nth-child(1) {
width: 30%;
}

.SjqFsMZJSGmB:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--WbaoxkxuSBbE);
border-left: 1px solid var(--WbaoxkxuSBbE);
height: 100px;
}

.SjqFsMZJSGmB:nth-child(3) {
width: 20%;
justify-content: center;
}
.SjqFsMZJSGmB strong{
font-size: 18px;
}

.EaXAWeEWsqdQ {
width: 150px;
}

.EaXAWeEWsqdQ img{
border-radius: 16px;
}

.eTaAKeRBuOzf {
margin-left: 24px;
}

.MvWPKMEtNYhv {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.pflhOhUVLdEm {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--WbaoxkxuSBbE);
border-radius: 15px;
width: 130px;
}

.sZLYYaDfIQEC {
color: var(--GGUIKMavXcSv);
font-size: 24px;
}

.SuqWyqjxKiWZ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--yEiuBIuTcWAO);
color: var(--mTAWiXlXuvuN);
transition: background-color 0.7s ease;
}

.SuqWyqjxKiWZ:hover {
background-color: var(--GYqkSAqXhlRp);
color: var(--mTAWiXlXuvuN);
}

/*IMG*/
.EQGWtFFJZueQ {
width: 85%;
margin: 24px auto 15px auto;
}

.VQcYGYVlqEWe {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.uRxSoRcNSzsr {
display: flex;
justify-content: space-between;
background-color: var(--VVVCnKWhKsBB);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--WbaoxkxuSBbE);
}

.uRxSoRcNSzsr .UCmBxQmOHedR {
width: 48%;
}

.uRxSoRcNSzsr h3 {
margin-top: 0;
}

/*wp-block-list*/
.GXGYdshtWRBx {
list-style: none;
}

.GXGYdshtWRBx li {
margin-bottom: 10px;
list-style: none;
}

.GXGYdshtWRBx li:last-child {
margin-bottom: 0px;
}

.GXGYdshtWRBx li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.uRxSoRcNSzsr .UCmBxQmOHedR:first-child .AwybkhHrMbbn {
color: green;
}

.uRxSoRcNSzsr .UCmBxQmOHedR:last-child .AwybkhHrMbbn {
color: red;
}

.uRxSoRcNSzsr .UCmBxQmOHedR:first-child li::before {
color: green;
}

.uRxSoRcNSzsr .UCmBxQmOHedR:last-child li::before {
color: red;
}

/*Table*/
.xmvUQPpvOHod table {
width: 100%;
border: 1px solid var(--tgnuVmvFsZWO);
border-radius: 16px;
}

.xmvUQPpvOHod td {
width: 50%;
border: 1px solid var(--tgnuVmvFsZWO);
border-radius: 6px;
}

.xmvUQPpvOHod table thead {
background-color: var(--mFqPTBumdsXP);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.xmvUQPpvOHod table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.xmvUQPpvOHod table thead th:first-child {
border-radius: 16px 0 0 0;
}

.xmvUQPpvOHod table thead th:last-child {
border-radius: 0 16px 0 0;
}

.xmvUQPpvOHod table tbody tr {
border-bottom: 1px solid var(--WbaoxkxuSBbE);
background-color: var(--VVVCnKWhKsBB);
}

.xmvUQPpvOHod table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.xmvUQPpvOHod table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.xmvUQPpvOHod table tbody td {
padding: 10px;
}

/*FAQ*/
.JGaiAuGGVAUB {
background-color: var(--VVVCnKWhKsBB);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WbaoxkxuSBbE);
}

.JGaiAuGGVAUB:last-child {
margin-bottom: 0;
}

.JGaiAuGGVAUB h3 {
margin: 10px 0;
}

/*Footer*/
.PAkzNSUVZXiD {
background-color: var(--StyWSvbQGNuM);
color: var(--VTFNrzlEDkZH);
}

.dSqaPbmfkaxN {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.UszYBDFsqfbl {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--yEiuBIuTcWAO);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.UszYBDFsqfbl:hover {
opacity: 1;
}

.UszYBDFsqfbl::after,
.UszYBDFsqfbl::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--mTAWiXlXuvuN);
}

.UszYBDFsqfbl::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.UszYBDFsqfbl::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.bfRPUvvAhobS {
margin-top: 40px;
}
.XGtIYUjtBUcx {
margin-left: 10px;
cursor: pointer;
}
.XGtIYUjtBUcx:before {
content: '[ ';
}
.XGtIYUjtBUcx:after {
content: ' ]';
}
.AVOeEIwYafbd {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.jbbPTBgxUOUQ {
max-height: 500px;
opacity: 1;
}
.DlGJFyNmVTKK {
margin-left: 15px;
}

.ZNmfmLVqZWDN a{
color: var(--lAitIpdGaqht);
}
.AEIVGyxRvvWB {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.AyMQcypwJTuX {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.jUYqyRTsbnWN {
display: none;
position: absolute;
background: var(--QYbiomjfZeHZ);
border: 1px solid var(--aBpBupgWPHNQ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.kHkZEnkbOnjj:hover > .jUYqyRTsbnWN {
display: block;
}


.yStJoFQBskhI {
margin: 0;
}

.aVNzvMYzPebG {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.aVNzvMYzPebG:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.MMLaypezlHcs {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.gXfGxIjdllFB {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ywdypvPhxrsu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.rdMwibANlVZi {
display: flex;
align-items: center;
}

.FEZlcZYOvSsq {
color: var(--VTFNrzlEDkZH);
text-decoration: none;
transition: color .2s;
}

.FEZlcZYOvSsq:hover {
text-decoration: underline;
color: var(--GYqkSAqXhlRp);
}

.FEZlcZYOvSsq[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ivCNWtzYtDLB {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.IkdvTYOPDlwP {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.IkdvTYOPDlwP nav {
        width: 100%
}
.IkdvTYOPDlwP nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.IkdvTYOPDlwP nav ul li a {
color: var(--VTFNrzlEDkZH);
}
.IkdvTYOPDlwP nav ul li a:hover {
color: var(--nULcDfZIuwRX);
}

.XZnQQDCyJHSW {
display: flex;
}

.FwrxTdXqNBcS {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ohXrJodAFHVx {
background: var(--QYbiomjfZeHZ);
color: var(--VTFNrzlEDkZH);
font-weight: 600;
border: 2px solid var(--VTFNrzlEDkZH);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.CSOtTubDXOgb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#eWxLUlQXmpbs:checked + .ohXrJodAFHVx .CSOtTubDXOgb {
transform: rotate(180deg);
}

.zXzopbSzuDkd {
display: none;
position: absolute;
min-width: 145px;
background: var(--mTAWiXlXuvuN);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--GGUIKMavXcSv);
z-index: 99;
padding: 6px 0;
}
.WNrVFZeZlfVA{
left: 0;
bottom: 110%;
}
.tfYvCvyaAvEf{
right: 0;
top: 110%;
}
#eWxLUlQXmpbs:checked ~ .zXzopbSzuDkd {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zXzopbSzuDkd .FOgwPBsUDnZl {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--lAitIpdGaqht);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zXzopbSzuDkd .FOgwPBsUDnZl:hover {
background: var(--GYqkSAqXhlRp);
color: var(--GGUIKMavXcSv);
}
.zXzopbSzuDkd .FOgwPBsUDnZl.is-active {
color: var(--GGUIKMavXcSv);
font-weight: 600;
background: var(--GYqkSAqXhlRp);
border-radius: 8px;
}
.EJEMMxyEsWlL {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.EJEMMxyEsWlL span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.EJEMMxyEsWlL p {
color: var(--mTAWiXlXuvuN);
font-size: 34px;
text-align: start;
}
.NooFqzsBURae {
display: flex;
gap: 12px;
}
.gDmgxXFgewZs {
position: relative;
flex: 1;
overflow: hidden;
}
.gDmgxXFgewZs figure {
margin: 0;
}
.ZrvVZsGHqBlI {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--GYqkSAqXhlRp);
color: var(--mTAWiXlXuvuN);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.gDmgxXFgewZs:hover .ZrvVZsGHqBlI {
opacity: 1;
color: var(--mTAWiXlXuvuN);
}
.gDmgxXFgewZs img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.gDmgxXFgewZs .EQGWtFFJZueQ {
position: relative;
}

.NooFqzsBURae {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.dSqaPbmfkaxN{
padding: 30px 15px;
text-align: center;
}
.NooFqzsBURae {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.SjqFsMZJSGmB:nth-child(1),
.SjqFsMZJSGmB:nth-child(2),
.SjqFsMZJSGmB:nth-child(3){
width: 33%;
}
.ZrvVZsGHqBlI {
display: none !important;
}
.AtrsAruBRCcB{
text-align: center;
padding: 0 10px;
}
.eTaAKeRBuOzf {
margin-left: 10px;
}
.KbVKHuhCKxmn{
padding: 0 15px;
display: flex;
}
.AEIVGyxRvvWB {
display: block;
color: var(--VTFNrzlEDkZH);

}
.IkdvTYOPDlwP nav ul {
flex-direction: column;
gap: 20px;

}
.VHPZbvzkkkXa {
flex-direction: column;
gap: 20px;
}
#pluzyBCcKYMe {
display: none;

}
#pluzyBCcKYMe.active {
display: flex;
}
.KbVKHuhCKxmn {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.AEIVGyxRvvWB {
margin-left: auto;
}

.IkdvTYOPDlwP {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.xwNnUaHttpmD {
font-size: 26px;
width: 70%;
}
.yJpfUPRclYhM img {
margin-left: 0;
}
.NooFqzsBURae {
grid-template-columns: repeat(2, 1fr)
}
.vuTEMzaEmjpH {
    height: unset;
}
.tiGDPvWCEPXb{
flex-wrap: wrap;
}
.SjqFsMZJSGmB:nth-child(1){
width: 100%;
justify-content: center;
}
.SjqFsMZJSGmB:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.SjqFsMZJSGmB:nth-child(3) {
width: 50%;
}
.NPCmZyPYYjMi{
padding: 0;
}
.uVNUmHCPJmAY{
padding: 15px 50px;
}
.xwNnUaHttpmD {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.uVNUmHCPJmAY {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.xwNnUaHttpmD {
font-size: 14px;
width: 70%;
}
.MvWPKMEtNYhv {
font-size: 16px;
}
.qCEjoUIOlGSp a {
font-size: 24px;
}
.uRxSoRcNSzsr {
flex-wrap: wrap;
}
.uRxSoRcNSzsr .UCmBxQmOHedR {
width: 100%;
}
.GXGYdshtWRBx {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.EQGWtFFJZueQ {
width: 100%;
margin: 20px auto 15px auto;
}
.NPCmZyPYYjMi {
flex-direction: column;
margin: 20px 0 20px 0;
}
.glXMKccUzyNW{
margin-top: 15px;
}
.uVNUmHCPJmAY {
font-size: 24px;
}
.bfRPUvvAhobS{
margin-top: 20px;
}
.yJpfUPRclYhM{
display: flex;
justify-content: center;
margin-left: auto;
}
.yJpfUPRclYhM img {
width: 50px;
}
}
@media(max-width: 480px){
.SjqFsMZJSGmB:nth-child(1) {
flex-direction: column;
}
.SjqFsMZJSGmB:nth-child(2),
.SjqFsMZJSGmB:nth-child(3) {
width: 100%;
}
.eTaAKeRBuOzf {
margin-left: 0px;
}
.uVNUmHCPJmAY{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.SuqWyqjxKiWZ{
padding: 10px 20px;
}
.qCEjoUIOlGSp{
max-width: 280px;
padding: 10px;
}
.UszYBDFsqfbl {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.UszYBDFsqfbl::after, .btn-up::before {
width: 14px;
}

.EaXAWeEWsqdQ {
width: 100px;
}
.AtrsAruBRCcB{
font-size: 14px;
}
}

.EHdiPpMYLDJQ {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.GxoSKgeOAjSW {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.UoYkepNIElLn a {
color: var(--yEiuBIuTcWAO);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--yEiuBIuTcWAO);
transition: color 0.2s ease;
}

.UoYkepNIElLn a:hover {
color: var(--GYqkSAqXhlRp);
}


/*popup*/
.zEapUFKlQxvm {
background: var(--mFqPTBumdsXP);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.PMZYUJyctTCs {
display: flex;
}
.bKCLxRaEfpMI {
margin-left: 15px;
}
.XaXVKESOGdEc {
width: 130px;
height: 100%;
border-radius: 16px;
}
.SQjCTlDMQTpe {
font-size: 24px;
font-weight: 600;
}
.DvfaMZHQEmAN {
margin-top: 10px;
color: var(--lAitIpdGaqht);
}
.XAiBzniyQTMi {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--yEiuBIuTcWAO);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--mTAWiXlXuvuN);
}
.XAiBzniyQTMi:hover{
background: var(--GYqkSAqXhlRp);
transition: all 0.7s ease-in-out;
color: var(--mTAWiXlXuvuN);
}
.wRdLxJHSKHcK {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.mthLoCepAQZg {
position: relative;
}
.mthLoCepAQZg::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.mthLoCepAQZg::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.jYysoZeoJzXR {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.zEapUFKlQxvm{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.XaXVKESOGdEc {
width: 70px;
}
.DvfaMZHQEmAN {
margin-right: 15px;
}
.XAiBzniyQTMi{
width: 220px;
}
}
@media(max-width: 480px){

.PMZYUJyctTCs {
display: flex;
flex-direction: column;
align-items: center;
}
.XAiBzniyQTMi {
width: 200px;
margin-top: 0;
height: 40px;
}
.DvfaMZHQEmAN {
margin-right: 0;
text-align: center;
}
.bKCLxRaEfpMI {
margin-left: 0;
}
}
